Subject: Re: bug#11786: Use c_strcasecmp for portable ASCII case-insensitive comparison
From: Paul Eggert <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 06 Jul 2012 14:14:06 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

No further comment, and there is a bug to fix here,
with no other proposal on the table.

I refactored to trim down the size of the patch, to
make it less intrusive into the src directory and
I hope to ameliorate at least some of the objections,
and installed the result as trunk bzr 108922.  Since
the bug is now fixed I'll mark it as done, but of course
further code improvements are welcome.